== Head Blog ==
Contributors: HeadThemes
Tags: one-column, two-columns, right-sidebar, custom-background, custom-menu, featured-images, theme-options, translation-ready
Requires at least: 4.4
Tested up to: 4.9
Version: 1.0.3
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Free blogging WordPress Theme

== Description ==

Head Blog is a minimalistic and fast blogging theme for WordPress. It supports custom header, logo or background, and it is easy to use even for WordPress beginners. Head Blog is SEO friendly, and WPML, translation and RTL ready. DEMO: https://headthemes.com/head-blog-demo/

== Installation ==

1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

= Theme Features Usage =
All available options can be used from Appearance->Customize

== Copyright ==

Head Blog WordPress Theme, Copyright 2018 headthemes.com
Head Blog is distributed under the terms of the GNU GPL

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

== RESOURCES ==

* Image in the screenshot and included in the theme are from http://pixabay.com/:
  - https://pixabay.com/en/snow-winter-twilight-christmas-2987204/ | License: CC0 Public Domain
  - https://pixabay.com/en/mountain-snow-snow-mountain-peak-1245916/ | License: CC0 Public Domain
  - https://pixabay.com/en/iceland-waterfall-falls-cascade-2111810/ | License: CC0 Public Domain
  - https://pixabay.com/en/beach-dawn-dusk-ocean-sea-1867285/ | License: CC0 Public Domain
  - https://pixabay.com/en/beach-ocean-outdoors-sand-sea-1853549/ | License: CC0 Public Domain
  - https://pixabay.com/en/outdoor-outdoors-plateau-wave-3059558/ | License: CC0 Public Domain
  - https://pixabay.com/en/balloon-lantern-light-sky-boy-3206530/ | License: CC0 Public Domain
* WordPress nav walker - https://github.com/twittem/wp-bootstrap-navwalker | GPL 2.0
* Twitter Bootstrap Framework - http://getbootstrap.com | MIT License
* Font Awesome  https://fontawesome.com/v4.7.0/  | Font: SIL OFL 1.1, CSS: MIT License
* Other custom js files are our own creation and is licensed under the same license as this theme.

All other resources and theme elements are licensed under the [GNU GPL](http://www.gnu.org/licenses/gpl-3.0.txt), version 3 or later.

Head Blog is distributed under the terms of the GNU GPL (http://www.gnu.org/licenses/gpl-3.0.txt), version 3 or later.

== Changelog ==

= Version 1.0.5 =
* Updated main menu
* Added full RTL support

= Version 1.0.4 =
* Updated theme strings
* Removed unused code

= Version 1.0.3 =
* Updated theme translation file

= Version 1.0.2 =
* Added theme info page
* Added preview function
* Small CSS fixes
* Removed unused functions

= Version 1.0.1 =
* Removed unused images
* Updated readme.txt with licences informations
* Small CSS fixes
* Fixed broken theme url

= Version 1.0 =
* Initial release